
This Privacy Policy governs the manner in which BitChute collects, uses, maintains and discloses information collected from Users (each, a "User") of the BitChute website and associated services (collectively known as the "Service"). This privacy policy applies to all elements of the Service. Please ensure that you read this Privacy Policy, the Terms of Service and the Cookie Policy carefully. These are collectively known as the "Terms".
Your acceptance of these Terms
By using the Serivce, you are agreeing to be bound by these Terms. If you do not agree with these Terms, then please do not use the Service. Your continued use of the Service following the posting of changes to these Terms will be deemed as your acceptance of those changes. If you are accessing and using the Service on behalf of a company (such as your employer) or another legal entity, then you represent and warrant that you have the authority to bind that company or other legal entity to these Terms. In that case, "you" and "your" will refer to that company or other legal entity.
Changes to the Terms and/or Service
BitChute has the discretion to update the Terms at any time. When we do, we will revise the updated date at the bottom of this page. It is important that you frequently review the Terms for any changes to stay informed. By using the Service, you acknowledge and agree that it is your responsibility to review the Terms periodically to become aware of modifications. As our Service is constantly evolving over time, we may change or discontinue all or any part of the Service, at any time and without notice, at our sole discretion.
Terms of Service
Please refer to the Terms of Service for more information on the expected use of the Service.
Cookie Policy
Please refer to the Cookie Policy for more information on cookies we utilise.
Personal Identification Information
We may collect personal identification information from Users in a variety of ways, including, but not limited to, when Users use the Service, register for the Service, place an order, subscribe to a channel or discussion, and in connection with other activities, services, features or resources we make available. Users may be asked for, as appropriate, their name, age, email address and/or phone number. Users may, however, use the Service anonymously. We will collect personal identification information from Users only if they voluntarily submit such information to us. Users can always refuse to supply personally identification information, except that it may prevent them from engaging in certain Service related activities.
Non-personal Identification Information
We may collect non-personal identification information about Users whenever they interact with the Service. Non-personal identification information may include the browser name, the type of computer and technical information about Users means of connection to our Site, such as the operating system and the Internet Service Providers utilised and other similar information.
How we use collected information
BitChute may collect and use Users personal information for the following purposes:

To improve customer service.
Information you provide helps us respond to your customer service requests and support needs more efficiently.
To improve the Service.
We may use feedback you provide to improve our products and services.
To run a promotion, contest, survey or other feature.
To send Users information they agreed to receive about topics we think will be of interest to them.
To send periodic emails.
We may use the email address to send User information and updates pertaining to their subscriptions, activity and/or orders. It may also be used to respond to their inquiries, questions, and/or other requests. If User decides to opt-in to our mailing list, they will receive emails that may include company news, updates, related product or service information, etc. If at any time the User would like to unsubscribe from receiving future emails, we include detailed unsubscribe instructions at the bottom of each email.

How we protect your information
We adopt appropriate data collection, storage and processing practices and security measures to protect against unauthorised access, alteration, disclosure or destruction of your personal information, username, password, transaction information and data stored on our Service.
Sensitive and private data exchange between the Service and its Users happens over a SSL secured communication channel and is encrypted and protected with digital signatures.
Sharing your personal information
We do not sell, trade, or rent Users personal identification information to others. We may share generic aggregated demographic information not linked to any personal identification information regarding visitors and users with our business partners, trusted affiliates and advertisers for the purposes outlined above.We may use third party service providers to help us operate our business and the Service or administer activities on our behalf, such as sending out newsletters or surveys. We may share your information with these third parties for those limited purposes provided that you have given us your permission.
Contacting us
If you have any questions about the Terms, the Service or the practices of BitChute, please contact us at [email protected].
This document was last updated on February 19th, 2018.

